@charset "UTF-8";
/* CSS Document */

body {
    font-family:'Open Sans',sans-serif;
}
.zea-logo-page,
.zea-logo-login {
	padding-top:10px;
padding-bottom:10px;
text-align:left;
margin:0 auto;
font-size:12px;
}
.zea-logo-page img,
.zea-logo-login img {
	max-width:50px;
	float:left;
margin-right:15px;
}
.zea-logo-page p,
.zea-logo-login p {
	margin-bottom:0;
}
.zea-logo-login {
	width:150px;
}
.zea-logo-page {
	width:150px;
}

.footer {
  background: #fafafa;
}
.footer .footer-inner {
  position: relative;
  width:100%;
}


.pv-10 {
padding-top:10px;
padding-bottom:10px;
}
.mb-10 {
margin-bottom:10px;
}

small.navbar_title{
    position:relative;
    margin-left: 10px;
    top:25px;
    font-size:15px;
    color:#fff;
}
.selectize{
    display: inline-block;
    width: 30%;
}

.ace-nav > li {
    height:100px;
}
.ace-nav > li > a {
    padding-top: 20px;
}
.ace-nav .nav-user-photo {
    margin:10px 8px 0 0;
}

.user-info {
    top:12px;
}

.noPadding {
    padding: 0;
}

/******
******* Header ********************/

.page-header {
    border-bottom:1px solid #438EB9;
}

.user_photo {
    margin-left:10px;
}
.bigger-110 {
    font-size:16px;
}

.table thead tr th [class*="icon-"]:first-child {
    margin-right:5px;
}

.blocky {
    display: inline-block;
    float: left;
}
.noPaddingLeft {
    padding-left: 0;
}
.mr20 {
    margin-right:20px;
}
.mr5 {
    margin-right:5px;
}
.mt15 {
    margin-top:15px;
}
.mrT60 {
    margin-top:60px;
}
.mrB10 {
    margin-bottom: 10px;
}
.mrL10 {
    margin-left: 10%!important;
}
.mrR50 {
    margin-right: 50px!important;
}
.bbd {
    margin-bottom:10px;
}
.bbd img {
    margin-right:14px;
    outline:1px solid #e2e2e2;
    margin-bottom:10px;
}
.bbd img:nth-child(6n) {
    margin-right:0px;
}
.text-inline {
    font-size:12px;
}
.help-button {
    line-height:19px;
}
.helpButtonFix {
    position: relative;
    top: -14px;
}

.navbar {
    background-image: url("../img/flagBkg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #438eb9;
}

.navbar .navbar-brand {
    padding-top: 5px;
    padding-bottom: 0;
    margin-left:50px;
    margin-right: 50px;
}
.widget-header {
    color: #333;
}
.welcome {
    font-size: 18px;
}

.infobox-container {
    margin-bottom: 30px;
}

.login-layout {
    background-color: #0C4076!important;
}

.logImg {
    position: relative;
    margin-top: 20px;
    margin-bottom: 10px;
}
.white {
    color:#fff;
}


/* amMap CSS */
.ammapAlert 
{
    display:table-cell; 
    vertical-align:middle; 
    text-align:center; 
    font-family:verdana,helvetica,arial,sans-serif;
    font-size:12px;
    color:#CC0000;
}

.ammapDescriptionWindow
{
   font-size:11px;
   font-family:verdana,helvetica,arial,sans-serif;    
   background-color:#FFFFFF!important;
   border-style:solid;
   border-color:#DADADA;
   border-width:1px;
   color:#000000;
   padding:8px;  
}

.ammapDescriptionTitle
{
   font-size:12px;
   font-weight:bold;
   font-family:verdana,helvetica,arial,sans-serif;
   padding-bottom:5px;    
}

.ammapDescriptionWindowCloseButton
{
    
}

.ammapObjectList ul 
{
    padding-left:20px; 
    list-style:square outside; 
    color:#999999;
    font-family:verdana,helvetica,arial,sans-serif;
    font-size: 12px;
}

.ammapObjectList ul ul 
{
    padding-left:14px;
}

.ammapObjectList a 
{
    color:#000000;
}

.ammapObjectList a 
{
    color:#000000;
    text-decoration:none;
    display:block;
    padding:2px;
}

.ammapObjectList a:hover 
{
    color:#CC0000;
    text-decoration:none;
    background:#FFFFFF;
    cursor:pointer;
    display:block;
}

.ammapDescriptionText 
{
	overflow: auto; 
}


.amChartsPlotArea
{
	
}
.amcharts-chart-div a{
    font-size: 0!important;
}

/*********** Dashboard News ************/
.news h2.titleCatNews {
    margin-top: 0;
    color: #555555;
}
.listNews {
    margin-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}

.listNews h2 {
    margin-top: 0;
}
.dateNews {
    font-size: 10px;
}
.dateNews a {
    color: #b2b6bf;
}
.listNews img {
    float: left;
    width: 160px;
    height: 120px;
    position: relative;
    top: 5px;
    padding-bottom: 10px;
}
.listNews img:hover {
    opacity: 0.9;
}
.listNews div.listNewsTxt {
    position: relative;
    top: 0;
}
.listNews div.listNewsTxt p {
    font-size: 12px;
}
.listNews div.listNewsTxt h2 {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 5px;
}
.listNews a:hover {
    color: #f7941e;
    text-decoration: none;
}

/******** Full News ********/
.fullNews img {
    float: left;
    padding-right: 15px;
    padding-bottom: 5px;
}

/************ Help Button Validation *************/
.help-block {
    color: #d16e6c;
    text-align: right;
    width:31%;
}
/*******************AMCHARTS*****************/
.chartdiv {
	width		: 100%;
	height		: 450px;
	font-size	: 11px;
}


.modal-dialog.datePickerWrapp {
    width: 550px;
} 
.datePickerModal li {
    display: inline-block;
    list-style: none;
    float: left;
    margin-right: 10px;
}
.datePickerModal li span {
    float: left;
    position: relative;
    top: 5px;
    margin-right: 5px;
}


/* Snow illustration */

.illustration {
	position: absolute;
	margin: 0 auto;
	background: transparent;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: .5;
}
 
.i-large,
.i-medium,
.i-small {
	position : absolute;
	top: 0; right: 0; bottom: 0; left: 0;
}
 
.i-large {
	background: url("../images/snow/particules_large.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 2s linear infinite;
	     -o-animation: dropFlowParticles 2s linear infinite;
	        animation: dropFlowParticles 2s linear infinite;
}
.i-medium {
	background: url("../images/snow/particules_medium.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 12s linear infinite;
	     -o-animation: dropFlowParticles 12s linear infinite;
	        animation: dropFlowParticles 12s linear infinite;
}
.i-small {
	background:url("../images/snow/particules_small.png") repeat 0px 0px;
	-webkit-animation: dropFlowParticles 27s linear infinite;
	     -o-animation: dropFlowParticles 27s linear infinite;
	        animation: dropFlowParticles 27s linear infinite;
}
 
@-webkit-keyframes dropFlowParticles {
	from { background-position: 0 0; }
	to { background-position: 0 413px; }
}
@keyframes dropFlowParticles {
	from { background-position: 0 0; }
	to { background-position: 0 413px; }
}